CVE-2019-14799

2019-08-09T13:15:00
ID CVE-2019-14799
Type cve
Reporter cve@mitre.org
Modified 2019-08-23T02:15:00

Description

The FV Flowplayer Video Player plugin before 7.3.14.727 for WordPress allows email subscription XSS.